body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    transition: background-color 0.5s ease-in-out;
}

/*Navbar section*/
.container {
    /* max-width: 1050px; */
    width: 100%;
    margin: auto;
}

.navbar {
    width: 100%;
    box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
}

.nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 62px;
}

.navbar .menu-items {
    display: flex;
}

.navbar .nav-container li {
    list-style: none;
}

.navbar .nav-container a {
    text-decoration: none;
    color: #0e2431;
    font-weight: 500;
    font-size: 1.2rem;
    padding: 0.7rem;
}

.navbar .nav-container a:hover {
    font-weight: bolder;
}

.nav-container {
    display: block;
    position: relative;
    height: 60px;
}

.nav-container .checkbox {
    position: absolute;
    display: block;
    height: 32px;
    width: 32px;
    top: 20px;
    left: 20px;
    z-index: 5;
    opacity: 0;
    cursor: pointer;
}

.nav-container .hamburger-lines {
    display: block;
    height: 26px;
    width: 32px;
    position: absolute;
    top: 17px;
    left: 20px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.nav-container .hamburger-lines .line {
    display: block;
    height: 4px;
    width: 100%;
    border-radius: 10px;
    background: #0e2431;
}

.nav-container .hamburger-lines .line1 {
    transform-origin: 0% 0%;
    transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
    transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
    transform-origin: 0% 100%;
    transition: transform 0.4s ease-in-out;
}

.navbar .menu-items {
    padding-top: 120px;
    /* box-shadow: inset 0 0 2000px rgba(255, 255, 204); */
    background-color: #8B431E;
    height: 235vh;
    width: 100%;
    transform: translate(-150%);
    display: flex;
    flex-direction: column;
    margin-left: -40px;
    padding-left: 50px;
    transition: transform 0.5s ease-in-out;
    text-align: center;
}

/* @media screen() {
    
} */

.navbar .menu-items li {
    margin-bottom: 1.2rem;
    font-size: 1.5rem;
    font-weight: 500;
}

.shopping-cart {
    position: absolute;
    top: 5px;
    right: 15px;
    /* font-size: 1.2rem;
    color: #0e2431; */
}

.shopping-cart img {
    width: 35px;
    height: 35px;
}



#language-switch {
    display: flex;
    align-items: center;
    gap: 5px;
    /* Adjust the gap between the image and text */
    background: none;
    border: none;
    cursor: pointer;
    font-weight: 500;
    font-size: 1.2rem;
    color: #0e2431;
    padding: 0.7rem;
    position: absolute;
    top: 5%;
    right: 12%;
}

#language-switch img {
    width: 20px;
    /* Adjust the image width as needed */
    height: 20px;
    /* Adjust the image height as needed */
}



.nav-container input[type="checkbox"]:checked~.menu-items {
    transform: translateX(0);
}

.nav-container input[type="checkbox"]:checked~.hamburger-lines .line1 {
    transform: rotate(45deg);
}

.nav-container input[type="checkbox"]:checked~.hamburger-lines .line2 {
    transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked~.hamburger-lines .line3 {
    transform: rotate(-45deg);
}

.nav-container input[type="checkbox"]:checked~.shopping-cart {
    display: none;
}

/*Navbar section*/

header {
    text-align: center;
    padding: 50px 0;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}

h1 {
    font-size: 2rem;
    color: #333;
    transition: color 0.5s ease-in-out;
}

/* Hover effect for the header */
header:hover {
    background-color: #333;
    /* New background color on hover */
    transition: background-color 0.5s ease-in-out;
}

/* Hover effect for the header text */
header:hover h1 {
    color: #fff;
    /* New text color on hover */
    transition: color 0.5s ease-in-out;
}








/* Styles for the card container */
.about-card {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

/* Styles for the card image */
.card-image img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

/* Styles for the card text */
.card-text {
    margin-left: 20px;
}

.card-text h2 {
    font-size: 1.5rem;
    margin: 0;
}

.card-text p {
    font-size: 1rem;
    color: #555;
    line-height: 1.4;
}







.about-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.about-text {
    flex: 1;
    padding: 20px;
}

.about-image {
    flex: 1;
    text-align: center;
}

h2 {
    font-size: 1.5rem;
}

p {
    font-size: 1rem;
    line-height: 1.4;
}

img {
    max-width: 100%;
    height: auto;
    /* border: 1px solid #ddd; */
    border-radius: 5px;
}

.video-section h2 {
    text-align: center;
}

/* Style for the video section */
.video-section {
    text-align: center;
}

/* Style for the video */
.video-section video {
    width: 20%;
    /* Set video width to 100% of its container */
    height: auto;
    /* Maintain the aspect ratio of the video */
    max-width: 100%;
    /* Set the maximum width to 100% of the container */
}



.hover-4 {
    border: 8px solid;
    border-image: repeating-linear-gradient(135deg, #F8CA00 0 10px, #E97F02 0 20px, #BD1550 0 30px) 8;
    -webkit-mask:
        conic-gradient(from 180deg at top 8px right 8px, #0000 90deg, #000 0) var(--_i, 200%) 0 /200% var(--_i, 8px) border-box no-repeat,
        conic-gradient(at bottom 8px left 8px, #0000 90deg, #000 0) 0 var(--_i, 200%)/var(--_i, 8px) 200% border-box no-repeat,
        linear-gradient(#000 0 0) padding-box no-repeat;
    transition: .3s, -webkit-mask-position .3s .3s;
}

.hover-4:hover {
    --_i: 100%;
    color: #CC333F;
    transition: .3s, -webkit-mask-size .3s .3s;
}


/* Styles for the "back to top" anchor */
.back-to-top {
    /* z-index: -1; */
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    /* background-color: #333; */
    color: #fff;
    padding: 10px 15px;
    text-align: center;
    border: none;
    cursor: pointer;
}

/* .back-to-top:hover {
    background-color: #555;
} */

.back-to-top img {
    width: 30px;
    height: 30px;
}







/* Styles for the footer section */
footer {
    background-color: #333;
    color: #fff;
    padding: 50px;
    text-align: center;
}

.social-media {
    margin-bottom: 20px;
}

.social-media a {
    display: inline-block;
    margin: 0 10px;
    transition: transform 0.2s;
    /* Add a transition effect */
}

.social-media a:hover {
    transform: scale(1.2);
    /* Scale up the icon on hover */
}

.social-media img {
    width: 30px;
    height: 30px;
}

ul {
    display: flex;
    position: absolute;
    /* top: 50%; */
    left: 50%;
    transform: translate(-50%, -50%);
}

ul li {
    list-style: none;
}

ul li a {
    width: 80px;
    height: 80px;
    background-color: #fff;
    text-align: center;
    line-height: 80px;
    font-size: 35px;
    margin: 0 10px;
    display: block;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    border: 3px solid #fff;
    z-index: 1;
}

ul li a .icon {
    position: relative;
    color: #262626;
    transition: .5s;
    z-index: 3;
}

ul li a:hover .icon {
    color: #fff;
    transform: rotateY(360deg);
}

ul li a:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f00;
    transition: .5s;
    z-index: 2;
}

ul li a:hover:before {
    top: 0;
}

ul li:nth-child(1) a:before {
    background: #8B431E;
}

ul li:nth-child(2) a:before {
    background: #8B431E;
}

ul li:nth-child(3) a:before {
    background: #8B431E;
}

.privacy-policy a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

.privacy-policy a:hover {
    text-decoration: underline;
}